<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="18.0sp" android:textStyle="bold" android:textColor="@android:color/white" android:gravity="center" android:id="@id/status" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/voice_search" android:singleLine="true" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
    <TextView android:textSize="18.0sp" android:textColor="@android:color/white" android:gravity="center" android:id="@id/subStatus" android:layout_width="wrap_content" android:layout_height="wrap_content" android:singleLine="true" android:layout_below="@id/status" android:layout_centerHorizontal="true" />
    <FrameLayout android:gravity="center" android:id="@id/imageContainer" android:layout_width="140.0dip" android:layout_height="140.0dip" android:layout_marginTop="-13.0dip" android:layout_below="@id/subStatus" android:layout_centerHorizontal="true">
        <View android:layout_gravity="center" android:id="@id/image_voice_search_background" android:background="@drawable/small_gauge_background" android:layout_width="100.0dip" android:layout_height="100.0dip" />
        <LinearLayout android:gravity="center_horizontal" android:layout_gravity="center" android:orientation="vertical" android:id="@id/results_count_container" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <TextView android:textSize="50.0sp" android:textColor="@android:color/white" android:id="@id/results_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="0" style="@style/Roboto" />
            <TextView android:textSize="16.0dip" android:textColor="@android:color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="-10.0dip" android:text="@string/results" style="@style/Roboto.Bold" />
        </LinearLayout>
        <View android:layout_gravity="center" android:id="@id/voice_search_listening_feedback" android:background="@drawable/voice_search_listening_feedback_background" android:visibility="gone" android:layout_width="100.0dip" android:layout_height="100.0dip" android:alpha="0.5" />
        <ImageView android:layout_gravity="center" android:id="@id/image_voice_search_inactive" android:background="@drawable/small_gauge_background" android:layout_width="100.0dip" android:layout_height="100.0dip" android:src="@drawable/icon_voice_search_inactive" />
        <ImageView android:layout_gravity="center" android:id="@id/image_voice_search_active" android:layout_width="100.0dip" android:layout_height="100.0dip" android:src="@drawable/icon_voice_search_active_big" />
    </FrameLayout>
    <ImageView android:id="@id/img_processing_badge" android:visibility="gone" android:layout_width="48.0dip" android:layout_height="48.0dip" android:layout_marginLeft="-4.0dip" android:layout_marginTop="13.0dip" android:src="@drawable/voice_search_spinner" android:layout_alignTop="@id/imageContainer" android:layout_alignStart="@id/imageContainer" />
    <ImageView android:id="@id/img_status_badge" android:layout_width="48.0dip" android:layout_height="48.0dip" android:layout_marginLeft="-4.0dip" android:layout_marginTop="13.0dip" android:layout_alignTop="@id/imageContainer" android:layout_alignStart="@id/imageContainer" />
    <com.navdy.hud.app.ui.component.ChoiceLayout2 android:id="@id/choiceLayout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="-15.0dip" android:layout_below="@id/imageContainer" android:layout_centerHorizontal="true" />
</RelativeLayout>